/* Font Sizes
---------------------------------------------------------------------------- */

.entry-content p.has-small-font-size,
.entry-content ul.has-small-font-size {
	font-size: 14px;
}

.entry-content p.has-regular-font-size,
.entry-content ul.has-regular-font-size {
	font-size: 18px;
}

.entry-content p.has-large-font-size,
.entry-content ul.has-large-font-size {
	font-size: 20px;
}

.entry-content p.has-larger-font-size,
.entry-content ul.has-larger-font-size {
	font-size: 22px;
	line-height: 1.35;
}

/* Drop Caps
---------------------------------------------------------------------------- */

.entry-content p.has-drop-cap::first-letter {
	margin: .1em 0.08em 0 -0.08em;
	font-size: 4em;
}

.entry-content p.has-larger-font-size.has-drop-cap:not(:focus)::first-letter,
.entry-content p.has-small-font-size.has-drop-cap:not(:focus)::first-letter {
	margin-right: 0.01em;
}

/* Color Palette
---------------------------------------------------------------------------- */

.entry-content .has-white-background-color {
	background-color: #fff !important;
}

.entry-content .has-white-color {
	color: #fff !important;
}

.entry-content .has-green-white-background-color {
	background-color: #eff2ec !important;
}

.entry-content .has-green-white-color {
	color: #eff2ec !important;
}

.entry-content .has-westar-background-color {
	background-color: #dedad0 !important;
}

.entry-content .has-westar-color {
	color: #dedad0 !important;
}

.entry-content .has-abbey-background-color {
	background-color: #46474c !important;
}

.entry-content .has-abbey-color {
	color: #46474c !important;
}

.entry-content .has-firefly-background-color {
	background-color: #0c1c2c !important;
}

.entry-content .has-firefly-color {
	color: #0c1c2c !important;
}

.entry-content .has-royal-blue-background-color {
	background-color: #3A82E4 !important;
}

.entry-content .has-royal-blue-color {
	color: #3A82E4 !important;
}

.entry-content .has-fun-blue-background-color {
	background-color: #1d63af !important;
}

.entry-content .has-fun-blue-color {
	color: #1d63af !important;
}

.entry-content .has-astronaut-background-color {
	background-color: #24366e !important;
}

.entry-content .has-astronaut-color {
	color: #24366e !important;
}

.entry-content .has-tawny-port-background-color {
	background-color: #7e245c !important;
}

.entry-content .has-tawny-port-color {
	color: #7e245c !important;
}

.entry-content .has-keppel-background-color {
	background-color: #40b2a4 !important;
}

.entry-content .has-keppel-color {
	color: #40b2a4 !important;
}

/* Background Color
---------------------------------------------------------------------------- */

.entry-content p.has-background {
	padding: 25px 30px;
}

.entry-content p.has-background.box-shadow {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.entry-content p.has-text-color a,
.entry-content p.has-background a {
	color: inherit;
}

.entry-content p.has-text-color a:focus,
.entry-content p.has-background a:focus,
.entry-content p.has-text-color a:hover,
.entry-content p.has-background a:hover {
	color: inherit;
	text-decoration: none;
}

.entry-content p.has-background.light-text a {
	color: #fff;
	text-decoration: underline;
}

.entry-content p.has-background.light-text a:focus,
.entry-content p.has-background.light-text a:hover {
	text-decoration: none;
}

/* Alignment
---------------------------------------------------------------------------- */
.wp-block-image .alignleft,
.wp-block-image .alignright {
	float: none;
}

.wp-block-image .alignleft img,
.wp-block-image .alignright img {
	min-width: 300px;
	height: auto;
}

.alignwide,
.wp-block-cover .alignwide,
.wp-block-cover-image .alignwide  {
	margin-left: -40px;
	margin-right: -40px;
	width: calc(100% + 80px);
	max-width: 100vw;
}

.alignwide > figure {
	display: inline-block;
	margin: 1.618em auto;
}

.alignwide figcaption,
.alignfull figcaption {
	padding: 0 40px;
}

.alignfull img {
	display: inline-block;
	width: 100%;
	max-height: 100vh;
	object-fit: cover;
	margin: 0 auto;
}

.alignfull {
	margin-left: calc(-100vw / 2 + 100% / 2);
	margin-right: calc(-100vw / 2 + 100% / 2);
	width: 100vw;
	max-width: 100vw;
	overflow: hidden;
}

/* Cover Image
---------------------------------------------------------------------------- */
.wp-block-cover, .wp-block-cover-image {
	background-color: rgba(12, 28, 44, 0.75);
}

.wp-block-cover-image.alignleft, 
.wp-block-cover-image.alignright, 
.wp-block-cover.alignleft, 
.wp-block-cover.alignright {
	width: 100%;
}

.full-width-content .entry-content .wp-block-cover.alignfull {
	width: 100vw;
	/* height: 100vh; */
}

.wp-block-cover .wp-block-cover-text {
	font-size: 6rem;
}

.content-sidebar .wp-block-cover.alignleft {
	margin-left: -90px;
}

.content-sidebar .wp-block-cover.alignright {
	margin-right: -30px;
}

.sidebar-content .wp-block-cover.alignleft {
	margin-left: -30px;
}

.sidebar-content .wp-block-cover.alignright {
	margin-right: -90px;
}

/* Buttons
---------------------------------------------------------------------------- */
.wp-block-button:before,
.wp-block-button:after {
	display: block;
	clear: both;
	content: '';
}

.wp-block-button a {
	display: inline-block;
}

.entry-content .wp-block-button .wp-block-button__link {
	display: inline-block;
	width: auto;
	height: 3em;
	padding: 0 20px;
	border: 0;
	border-radius: 3px;
	color: #ffffff;
	color: currentColor;
	box-shadow: 0 0.25rem 2rem -0.5rem rgba(255, 255, 255, 0);
	font-family: 'Arial', -apple-system, blinkmacsystemfont, 'Segoe UI', roboto, helvetica, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 3;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.3s ease;
	background: #1d63af;
	background: linear-gradient(135deg,#3a82e4 0%,#24366e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr="$one", endcolorstr="$two", gradienttype=1);
}

.entry-content .blue-green .wp-block-button .wp-block-button__link {
	border: 2px solid #fff;
}

.entry-content .wp-block-button .wp-block-button__link:active,
.entry-content .wp-block-button .wp-block-button__link:focus,
.entry-content .wp-block-button .wp-block-button__link:hover {
    transition: all .3s ease;
    color: #fff;
    background: #0c1c2c;
    background: linear-gradient(135deg,#dedad0 0%,#0c1c2c 100%);
}

/* Button Variations */

.entry-content .wp-block-button.is-style-outline .wp-block-button__link {
    font-family: 'Arial', -apple-system, blinkmacsystemfont, 'Segoe UI', roboto, helvetica, sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 3;
    display: inline-block;
    width: auto;
    height: 3em;
    padding: 0 20px;
    cursor: pointer;
    transition: all .3s ease;
    white-space: nowrap;
    text-decoration: none;
    text-transform: uppercase;
    color: currentColor;
    border: 2px solid currentColor;
    border-radius: 3px;
    background: none;
    box-shadow: 0 .25rem 2rem -.5rem rgba(255, 255, 255, 0);
}

.entry-content .wp-block-button.is-style-outline .wp-block-button__link:focus,
.entry-content .wp-block-button.is-style-outline .wp-block-button__link:hover,
.entry-content .wp-block-button.is-style-outline .wp-block-button__link:active {
    transition: all .3s ease;
    background: #0c1c2c;
    background: linear-gradient(135deg,#dedad0 0%,#0c1c2c 100%);
}
/* Blockquotes and Pullquotes
---------------------------------------------------------------------------- */

.entry-content .wp-block-quote::before {
	display: block;
	width:40px;
	height: auto;
	margin: -25px auto 0;
	position: relative;
	background-color: #ffffff;
	content: url('../../assets/images/manrs-icon.svg');
}

.entry-content blockquote.wp-block-quote,
.entry-content .wp-block-quote {
	display: block;
	margin: 3em 0;
	padding: 0 20px 2em;
	padding: 0 2rem 2em;
	border: 0;
	border-top: 1px solid #dedad0;
	border-bottom: 1px solid #dedad0;
	background-color: #ffffff;
	text-align: center;
}

.entry-content .wp-block-quote p {
	font-family: 'Arial', system-ui, -apple-system, blinkmacsystemfont, 'Segoe UI', roboto, helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: italic;
	line-height: 1.618;
	margin-bottom: 1.382em;
	color:#46474c;
}

.entry-content .wp-block-quote p:first-of-type {
	margin-top: 1.382em;
}

.entry-content .wp-block-quote cite {
    font-family: 'Arial', system-ui, -apple-system, blinkmacsystemfont, 'Segoe UI', roboto, helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    display: block;
    text-align: right;
    text-transform: none;
    color: #0c1c2c;
}

/* Pullquotes */

.entry-content .wp-block-pullquote {
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 1em 0;
	background-color: #fff;
}

.entry-content .wp-block-pullquote p,
.entry-content .wp-block-quote.is-style-large p {
	color:#46474c;
	font-size: 24px;
	line-height: 1.4;
	margin-bottom: 8px;
}

.entry-content .wp-block-pullquote p:last-child,
.entry-content .wp-block-pullquote p:last-of-type {
	margin-bottom: 1em;
}

.entry-content .wp-block-pullquote blockquote {
	margin-top: 1em;
	margin-bottom: 1em;
}

.entry-content .wp-block-pullquote.alignfull blockquote {
	margin-top: 8vh;
	margin-bottom: 8vh;
}

.entry-content .wp-block-pullquote.is-style-solid-color p {
	color: #0c1c2c;
	font-size: 24px;
}

.entry-content .wp-block-pullquote.is-style-solid-color,
.entry-content .wp-block-pullquote.is-style-solid-color blockquote {
	background-color: #eff2ec;
}

.entry-content .wp-block-pullquote:not(.is-style-solid-color)[style*="border-color"] {
	border: 2px solid;
	border-left: none;
	border-right: none;
}

.wp-block-pullquote.is-style-solid-color blockquote {
	margin: 0 0 1.382em;
	max-width: 100%;
}

.entry-content .wp-block-pullquote.aligncenter cite,
.entry-content .wp-block-pullquote.alignwide cite,
.entry-content .wp-block-pullquote.alignfull cite {
	text-align: center;
}

.entry-content .wp-block-pullquote:not(.is-style-solid-color),
.entry-content .wp-block-pullquote.alignwide:not(.is-style-solid-color),
.entry-content .wp-block-pullquote.alignfull:not(.is-style-solid-color) {
	margin-top: 40px;
	margin-bottom: 40px;
	border-top: 3px solid #3a82e4;
	border-bottom: 3px solid #3a82e4;
}

.entry-content .wp-block-pullquote.alignleft,
.entry-content .wp-block-pullquote.alignright {
	max-width: 50%;
}
.entry-content .wp-block-pullquote.alignleft,
.entry-content .wp-block-pullquote.alignleft blockquote,
.entry-content .wp-block-pullquote.alignleft cite {
	text-align: right;
}

.entry-content figure.wp-block-pullquote.alignleft,
.entry-content .wp-block-pullquote.alignleft.is-style-solid-color {
	margin-left: -90px;
	margin-right: 40px;
}

.entry-content figure.wp-block-pullquote.alignleft:not(.is-style-solid-color) {
	border-right: 3px solid #3A82E4;
	border-top: none;
	border-bottom: none;
}

.entry-content .wp-block-pullquote.alignleft blockquote {
	padding: 0 40px 0 20px;
}

.entry-content .wp-block-pullquote.alignright,
.entry-content .wp-block-pullquote.alignright blockquote,
.entry-content .wp-block-pullquote.alignright cite {
	text-align: left;
}

.entry-content .wp-block-pullquote.alignright blockquote {
	padding: 0 20px 0 40px;
}

.entry-content .wp-block-pullquote.alignright,
.entry-content .wp-block-pullquote.alignright.is-style-solid-color {
	margin-left: 40px;
	margin-right: -90px;
}

.entry-content figure.wp-block-pullquote.alignright:not(.is-style-solid-color) {
	border-left: 3px solid #3A82E4;
	border-top: none;
	border-bottom: none;
}

.entry-content .wp-block-pullquote.aligncenter blockquote,
.entry-content .wp-block-pullquote.alignwide blockquote,
.entry-content .wp-block-pullquote.alignfull blockquote {
	padding: 1em;
}

.entry-content .wp-block-pullquote .has-text-color cite,
.entry-content .wp-block-pullquote .has-text-color p {
	color: currentColor;
}

.wp-block-pullquote > p {
	font-family: 'Arial', system-ui, -apple-system, blinkmacsystemfont, 'Segoe UI', roboto, helvetica, arial, sans-serif;
	font-weight: 400;
	color:#0c1c2c;
}

.entry-content .wp-block-pullquote cite,
.entry-content .wp-block-pullquote.is-style-solid-color cite {
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	color:#46474c;
}

/* Easy Testimonials
--------------------------------------------------------------------------- */
.testimonial-archive .entry-content blockquote,
.testimonial-archive .entry-content blockquote.wp-block-quote {
	padding: 0 2rem 1em;
}

.entry-content ul.testimonials-list blockquote {
	padding: 0 2em 1em;
	border: 0;
}

/* Figcaption
------------------------------------------------------------------------------ */

figcaption,
.wp-block-image figcaption,
.wp-block-video figcaption,
.wp-block-audio figcaption,
.wp-block-cover figcaption {
	color: #46474c;
	font-family: 'Arial', system-ui, -apple-system, blinkmacsystemfont, 'Segoe UI', roboto, helvetica, arial, sans-serif;
	font-size: 15px;
	font-style: italic;
	line-height: 1.25;
	margin: 1em auto;
}

/* Images & Galleries
---------------------------------------------------------------------------- */

.entry-content .wp-block-gallery .blocks-gallery-image {
	margin-right: 0;
}

.entry-content .wp-block-gallery {
	padding-left: 0;
	margin-left: 0;
}

.entry-content .wp-block-gallery.alignwide {
	margin-left: -40px;
	margin-right: -40px;
	max-width: calc(100% + 80px);
}

.entry-content .wp-block-gallery.alignfull {
	max-width: 100vw;
	margin-left: calc(-100vw / 2 + 100% / 2);
	margin-right: calc(-100vw / 2 + 100% / 2);
}

.blocks-gallery-image {
	display: block;
	width: 100%;
	margin: 0 0 6vw;
	text-align: center;
}

.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
	bottom: 0;
	background:transparent;
	color: transparent;
	font-size: 15px;
    height: 100%;
    overflow: auto;
    padding: 25% 0;
    position: absolute;
    text-align: center;
    margin: 0;
    width: 100%;
}
.wp-block-gallery .blocks-gallery-image figcaption:hover, 
.wp-block-gallery .blocks-gallery-item figcaption:hover {
    background: rgba(0,0,0, 0.7);
    color: #fff;
}

/* Category Block
---------------------------------------------------------------------------- */

.entry-content .wp-block-categories,
.entry-content .wp-block-categories ol,
.entry-content .wp-block-categories ul {
	margin-left: 0;
	padding-left: 0;
}

.entry-content .wp-block-categories li {
	list-style-type: none;
}

.entry-content .wp-block-categories.aligncenter {
	text-align: center;
}

.entry-content .wp-block-categories-list.alignfull {
	padding: 0 30px;
}

/* Latest Posts & Latest Comments Blocks
---------------------------------------------------------------------------- */

.entry-content .wp-block-latest-posts,
.entry-content .wp-block-latest-comments {
	margin-left: inherit;
	margin-right: inherit;
}

.entry-content .wp-block-latest-comments {
	padding-left: 40px;
}

.entry-content .wp-block-latest-posts li {
	list-style-type: none;
}

.entry-content .wp-block-latest-posts.aligncenter {
	text-align: center;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.entry-content .wp-block-latest-comments.aligncenter {
	clear: both;
	padding-left: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 80%;
}

.entry-content .wp-block-latest-posts.alignwide,
.entry-content .wp-block-latest-comments.alignwide {
	padding: 0 30px;
	margin-left: -40px;
	margin-right: -40px;
	width: calc(100% + 80px);
	max-width: calc(100% + 80px);
}
.entry-content .wp-block-latest-posts.alignfull,
.entry-content .wp-block-latest-comments.alignfull {
	padding: 0 30px;
	width: 100vw;
	max-width: 100vw;
	margin-left: calc(-100vw / 2 + 100% / 2);
	margin-right: calc(-100vw / 2 + 100% / 2);
}

.entry-content .wp-block-latest-posts.alignfull,
.entry-content .wp-block-latest-comments.alignfull {
	padding-top: 40px;
	padding-bottom: 40px;
    margin-bottom: 0;
    border: 1px solid #dedad0;
    background-color: #eff2ec;
}

.entry-content ul.wp-block-latest-posts li {
	line-height: 1.35;
}
.entry-content ul.wp-block-latest-posts a {
	font-size: 20px;
	font-weight: bold;
	color: #46474c;
	box-shadow: none;
}

.entry-content ul.wp-block-latest-posts a:hover,
.entry-content ul.wp-block-latest-posts a:focus,
.entry-content ul.wp-block-latest-posts a:active {
	color: #1d63af;
	box-shadow: inset 0 -1.5px 0 #1d63af;
	text-decoration: none;
	transition: all 0.3s ease
}

.wp-block-latest-posts__post-date {
	margin-top: 8px;
}

/* Media and Text Block
------------------------------------------------- */

.entry-content .wp-block-media-text {
	margin-top: 40px;
	margin-bottom: 40px;
}

.entry-content .wp-block-media-text:first-child,
.entry-content .wp-block-media-text:first-of-type {
	margin-top: 0;
}

.entry-content .wp-block-media-text .wp-block-media-text__content {
	padding: 0 4%;
}

.content-sidebar .wp-block-media-text.alignfull {
	min-height: 50vh;
}

.content-sidebar .alignfull .wp-block-media-text__media,
.sidebar-content .alignfull .wp-block-media-text__media {
	align-self: stretch;
}

.content-sidebar .alignfull .wp-block-media-text__media img,
.sidebar-content .alignfull .wp-block-media-text__media img {
	height: 100%;
	object-fit: cover;
	margin: 0;
}
.entry-content .wp-block-media-text__content p:last-child {
	margin: 0;
}

/* Other Blocks
---------------------------------------------------------------------------- */
.wp-block-verse,
.entry-content pre.wp-block-verse {
	font-family: 'Arial', -apple-system, blinkmacsystemfont, 'Segoe UI', roboto, helvetica, sans-serif;
	background-color: transparent;
}

.wp-block-verse,
.entry-content pre.wp-block-verse,
.wp-block-preformatted {
	font-size: 18px;
}

.wp-block-preformatted {
	white-space: pre-wrap;
}

hr.wp-block-separator,
hr.wp-block-separator.is-style-blank {
	border-top: 1px solid rgba(255, 255, 255, 0);
	border-bottom: none;
	max-width: 100%;
	margin: 1.65em auto;
}

.wp-block-separator.is-style-wide {
	border-top: 1px solid #dedad0;
}

.entry-content .wp-block-jetpack-map .wp-block-jetpack-map__gm-container {
	margin-bottom: 1.6em;
}

/* Archives Block
--------------------------------------------- */

.wp-block-archives.wp-block-archives-dropdown {
	margin: 30px 0;
}

.wp-block-archives.alignleft.wp-block-archives-list {
	margin-right: 2em;
}

.wp-block-archives.alignleft.wp-block-archives-dropdown {
	margin: 0 2em 0 0;
}

.wp-block-archives.alignright.wp-block-archives-list {
	text-align: left;
	margin-left: calc(40px + 1em);
}

.wp-block-archives.aligncenter.wp-block-archives-list {
	max-width: 20ch;
	margin: 0 auto;
}

.wp-block-archives.alignright.wp-block-archives-dropdown {
	margin: 0 0 0 2em;
}

.wp-block-archives.aligncenter.wp-block-archives-dropdown {
	max-width: 50%;
	margin: 0 auto;
}

/* File Download Block
-------------------------------------------- */
.wp-block-file {
    font-size: 22px;
    font-weight: bold;
    width:         max-content;
    width: -webkit-max-content;
    width:    -moz-max-content;
    max-width: 100%;
    margin-bottom: 1.5em;
    padding: 1em;
    border: 1px solid #dedad0;
    background-color: #eff2ec;
}

.wp-block-file.aligncenter {
	margin-bottom: 1.5em;
}

.wp-block-file.alignleft,
.wp-block-file.alignright {
	max-width: 50%;
	margin-top: 0;
	margin-bottom: .5em;
}

.wp-block-file.alignleft .wp-block-file__button,
.wp-block-file.alignright .wp-block-file__button {
	display: block;
	text-align: center;
	width: auto;
	margin-left: 0;
	margin-right: 0;
}

.wp-block-file.alignwide {
	text-align: center;
}

.wp-block-file.alignfull {
	text-align: center;
	padding: 6vmax;
}

.full-width-content .wp-block-file.alignfull {
	width: 100vw;
	max-width: 100vw;
}

.wp-block-file .wp-block-file__button {
	display: inline-block;
	width: auto;
	padding: .5em 1.5em;
	border: 0;
	border-radius: 3px;
	color: #ffffff;
	box-shadow: 0 0.25rem 2rem -0.5rem rgba(255, 255, 255, 0);
	font-family: 'Arial', -apple-system, blinkmacsystemfont, 'Segoe UI', roboto, helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 2;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.3s ease;
	background: #1d63af;
	background: linear-gradient(135deg,#3a82e4 0%,#24366e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr="$one", endcolorstr="$two", gradienttype=1);
}

.wp-block-file .wp-block-file__button:hover,
.wp-block-file .wp-block-file__button:focus,
.wp-block-file .wp-block-file__button:active {
    transition: all .3s ease;
    color: #fff;
    border:0;
    background: #0c1c2c;
    background: linear-gradient(135deg,#dedad0 0%,#0c1c2c 100%);
}

.wp-block-file.alignleft .wp-block-file__button {
	margin-left: 0;
	margin-top: .5em;
}

.wp-block-file.alignright .wp-block-file__button {
	margin-right: 0;
	margin-top: .5em;
}

/* Table Block
--------------------------------------------------------------- */

.wp-block-table.alignleft {
	margin: .5em 1em 1em 0;
	max-width: 60%;
}

.wp-block-table.alignright {
	margin: .5em 0 1em 1em;
	max-width: 60%;
}

/* Custom
---------------------------------------------------------------------------- */
.entry-pagination.pagination {
	font-weight: bold;
}

.entry-pagination.pagination::before {
	border-top: 1px solid #dedad0;
	margin: 1em auto;
}

.padded-40 {
	padding: 20px 40px;
}

.green-bg {
	background-color: #40b2a4;
}

.wp-block-columns.has-3-columns.green-bg {
	padding: 40px;
}
.wp-block-columns.has-3-columns.green-bg .wp-block-column {
	align-content: center;
}

.wp-block-columns.has-3-columns.green-bg .wp-block-column figure {
	margin-top: 0;
}

.wp-block-columns.has-3-columns.green-bg .wp-block-image,
.wp-block-columns.has-3-columns.green-bg .wp-block-button {
	margin-bottom: 0;
}

.entry-content .green-bg .wp-block-button .wp-block-button__link {
	width: 100%;
}
.wp-block-columns.has-2-columns.blue-green {
	grid-gap: 0;
	gap: 0;
}

.wp-block-columns.has-2-columns.blue-green .wp-block-column {
	margin-bottom: 0;
}
.wp-block-columns.has-2-columns.blue-green .wp-block-column:first-child {
	background-color: #1d63af;
	padding: 40px;
}

.wp-block-columns.has-2-columns.blue-green .wp-block-column:last-child {
	background-color: #40b2a4;
	padding: 40px;
}

.entry-content .blue-green,
.entry-content .blue-green p,
.entry-content .blue-green ul {
	color: #fff;
}

.entry-content .blue-green ul a,
.entry-content .blue-green p a {
	color: #fff;
	box-shadow: inset 0 -1.5px 0 #fff;
	text-decoration: none;
	transition: all 0.3s ease;
}

.entry-content .blue-green ul {
	margin-bottom: 0;
}

.entry-content .blue-green ul a:active,
.entry-content .blue-green ul a:hover,
.entry-content .blue-green ul a:focus,
.entry-content .blue-green p a:active,
.entry-content .blue-green p a:hover,
.entry-content .blue-green p a:focus {
	box-shadow: none;
}

.wp-block-columns {
	margin-top: 20px;
	margin-bottom: 20px;
}


.wp-block-columns .wp-block-column:last-child {
	margin-bottom: 0;
}

.wp-block-column p:last-child,
.wp-block-column p:last-of-type {
	margin-bottom: 0;
}

/* Video Block
--------------------------------------------------------------------------- */
.wp-block-video video [controls] {
	z-index: 999999;
	visibility:visible;
	opacity: 1;
}

.wp-block-video.aligncenter {
	display: table;
}

.wp-block-video.alignwide video,
.wp-block-video.alignfull video {
	width: 100%;
	max-width: 100vw;
}

/* Audio Block
----------------------------------------------------------------------- */
.wp-block-audio audio {
	display: inline-block;
	width: 100%;
}

/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 512px) {
	.wp-block-button.alignleft,
	.wp-block-cover.alignleft,
	.wp-block-image .alignleft {
		margin-right: 1em;
	}
	.wp-block-button.alignright,
	.wp-block-cover.alignright,
	.wp-block-image .alignright {
		margin-left: 1em;
	}
	.wp-block-image .alignleft {
		float: left;
		max-width: 50%;
	}
	.wp-block-image .alignright {
		float: right;
		max-width: 50%;
	}
	.wp-block-image .alignleft img, 
	.wp-block-image .alignright img {
		min-width: 100%;
	}
	.wp-block-cover.aligncenter,
	.wp-block-gallery.aligncenter {
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.wp-block-cover-image.alignleft, 
	.wp-block-cover-image.alignright, 
	.wp-block-cover.alignleft, 
	.wp-block-cover.alignright,
	.wp-block-gallery.alignright,
	.wp-block-gallery.alignleft,
	.wp-block-latest-comments.alignright,
	.wp-block-latest-comments.alignleft {
		max-width: 50%;
	}
	.entry-content .wp-block-gallery.alignleft,
	.entry-content .wp-block-latest-comments.alignleft {
		margin: .5em 1em 0 0;
	}
	.entry-content .wp-block-gallery.alignright,
	.entry-content .wp-block-latest-comments.alignright {
		margin: .5em 0 0 1em;
	}

	.entry-content .wp-block-latest-comments.alignright,
	.entry-content .wp-block-latest-comments.alignleft {
		padding-left: 0;
		text-align: left;
	}
	.blocks-gallery-image {
		width: 48.71795%;
		margin-bottom: 2.5641%;
	}
	.blocks-gallery-image:nth-of-type(odd) {
		clear: both;
		margin-left: 0;
	}
	.entry-content .wp-block-columns {
		display: flex;
	}
	.entry-content .wp-block-columns .wp-block-column {
		flex: 1 1 auto;
	}
	.entry-content .wp-block-columns.alignwide.has-1-columns p,
	.entry-content .wp-block-columns.alignwide.has-1-columns p.has-background {
		padding: 60px 100px;
	}
	.wp-block-column:not(:last-child) {
	    margin-right: 0;
	}
	.wp-block-column:nth-child(2n+1) {
	    margin-right: 0;
	}
	.wp-block-column:not(:first-child), 
	.wp-block-column:nth-child(2n) {
	    margin-left: 0;
	}
	.full-width-content .entry-content .wp-block-latest-posts.alignwide,
	.full-width-content .entry-content .wp-block-latest-comments.alignwide {
		margin-left: -70px;
		margin-right: -70px;
		max-width: calc(100% + 140px);
	}
}

@media (min-width: 768px) {
	.entry-content p.has-large-font-size,
	.entry-content ul.has-large-font-size {
		font-size: 22px;
	}
	.entry-content p.has-larger-font-size,
	.entry-content ul.has-larger-font-size {
		font-size: 26px;
	}
	.wp-block-cover .wp-block-cover-text {
		font-size: 54px;
	}
	.wp-block-button.alignleft,
	.wp-block-cover.alignleft,
	.wp-block-image .alignleft {
		margin-right: 2em;
	}

	.wp-block-button.alignright,
	.wp-block-cover.alignright,
	.wp-block-image .alignright {
		margin-left: 2em;
	}
	.full-width-content .entry-content .alignwide,
	.full-width-content .wp-block-pullquote.alignfull {
		width: calc(100% + 140px);
		max-width: 100vw;
		margin-left: -70px;
		margin-right: -70px;
	}
	.blocks-gallery-image {
		margin-bottom: 2.5641%;
		margin-left: 2.5641%;
	}
	.blocks-gallery-image:nth-of-type(odd) {
		margin-left: 2.5641%;
	}
	.wp-block-gallery.columns-2 .blocks-gallery-image {
		width: 48.71795%;
		margin-left: 2.5641%;
	}
	.wp-block-gallery.columns-2 .blocks-gallery-image:nth-of-type(odd) {
		margin-left: 0;
	}
	.wp-block-gallery.columns-3 .blocks-gallery-image {
		width: 31.62393%;
	}
	.wp-block-gallery.columns-3 .blocks-gallery-image:nth-of-type(odd) {
		margin-left: 2.5641%;
	}
	.wp-block-gallery.columns-3 .blocks-gallery-image:nth-of-type(3n + 1) {
		margin-left: 0;
	}
	.wp-block-gallery.columns-4 .blocks-gallery-image {
		width: 23.07692%;
	}
	.wp-block-gallery.columns-4 .blocks-gallery-image:nth-of-type(3n + 1) {
		margin-left: 2.5641%;
	}
	.wp-block-gallery.columns-4 .blocks-gallery-image:nth-of-type(4n + 1) {
		margin-left: 0;
	}
	.wp-block-gallery.columns-5 .blocks-gallery-image {
		width: 17.94872%;
	}
	.wp-block-gallery.columns-5 .blocks-gallery-image:nth-of-type(4n + 1) {
		margin-left: 2.5641%;
	}
	.wp-block-gallery.columns-5 .blocks-gallery-image:nth-of-type(5n + 1) {
		margin-left: 0;
	}
	.wp-block-gallery.columns-6 .blocks-gallery-image {
		width: 14.52991%;
	}
	.wp-block-gallery.columns-6 .blocks-gallery-image:nth-of-type(5n + 1) {
		margin-left: 2.5641%;
	}
	.wp-block-gallery.columns-6 .blocks-gallery-image:nth-of-type(6n + 1) {
		margin-left: 0;
	}
	.wp-block-gallery.columns-7 .blocks-gallery-image {
		width: 12.08791%;
	}
	.wp-block-gallery.columns-7 .blocks-gallery-image:nth-of-type(6n + 1) {
		margin-left: 2.5641%;
	}
	.wp-block-gallery.columns-7 .blocks-gallery-image:nth-of-type(7n + 1) {
		margin-left: 0;
	}
	.wp-block-gallery.columns-8 .blocks-gallery-image {
		width: 10.25641%;
	}
	.wp-block-gallery.columns-8 .blocks-gallery-image:nth-of-type(7n + 1) {
		margin-left: 2.5641%;
	}
	.wp-block-gallery.columns-8 .blocks-gallery-image:nth-of-type(8n + 1) {
		margin-left: 0;
	}
	.wp-block-gallery.columns-9 .blocks-gallery-image {
		width: 8.83191%;
	}
	.wp-block-gallery.columns-9 .blocks-gallery-image:nth-of-type(8n + 1) {
		margin-left: 2.5641%;
	}
	.wp-block-gallery.columns-9 .blocks-gallery-image:nth-of-type(9n + 1) {
		margin-left: 0;
	}
	.entry-content .wp-block-columns {
		
		/* removed this line as it screws up the block columns: display: grid; */
		grid-gap: 20px;
		gap: 20px;
	}

	.entry-content .wp-block-columns.no-gap {
		grid-gap: 0;
		gap: 0;
	}
	.entry-content .wp-block-columns.has-1-columns {
		grid-template-columns: 1fr;
	}
	.entry-content .wp-block-columns.has-2-columns {
		grid-template-columns: repeat(2, 1fr);
	}
	.entry-content .wp-block-columns.has-3-columns {
		grid-template-columns: repeat(3, 1fr);
	}
	.entry-content .wp-block-columns.has-4-columns {
		grid-template-columns: repeat(4, 1fr);
	}
	.entry-content .wp-block-columns.has-5-columns {
		grid-template-columns: repeat(5, 1fr);
	}
	.entry-content .wp-block-columns.has-6-columns {
		grid-template-columns: repeat(6, 1fr);
	}
	.entry-content .wp-block-columns .wp-block-column:not(:last-child) {
		margin-right: 0;
	}
	.wp-block-video.alignleft {
		width: 50%;
		margin-right: 1em;
	}
	.wp-block-video.alignright {
		width: 50%;
		margin-left: 1em;
	}
}

@media only screen and (min-width:896px) {
	.content-sidebar .entry-content .alignwide,
	.content-sidebar .entry-content .alignfull {
	    width: 100vw;
	    max-width: calc( 100% + 90px );
	    margin-right: -60px;
	    margin-left: -90px;
	}

	.sidebar-content .entry-content .alignwide,
	.sidebar-content .entry-content .alignfull {
	    width: 100vw;
	    max-width: calc( 100% + 90px );
	    margin-right: -90px;
	    margin-left: -60px;
	}

	.content-sidebar .entry-content .wp-block-image.alignwide img,
	.sidebar-content .entry-content .wp-block-image.alignwide img {
		max-height: 50vh;
		object-fit: cover;
	}

	.content-sidebar .entry-content .wp-block-image.alignfull img,
	.sidebar-content .entry-content .wp-block-image.alignfull img {
		min-height:60vh;
		max-height: 100vh;
		object-fit: cover;
		margin-bottom: 0;
	}

	.content-sidebar .entry-content .wp-block-pullquote.alignfull {
		margin-left: -90px;
		margin-right: -60px;
	}

	.wp-block-columns.has-3-columns.green-bg .wp-block-column {
		margin-bottom: 0;
	}

	.content-sidebar .entry-content .wp-block-latest-posts.alignwide,
	.content-sidebar .entry-content .wp-block-latest-comments.alignwide {
		padding-left: 30px;
	}

	.full-width-content .entry-content .wp-block-latest-posts.alignfull,
	.full-width-content .entry-content .wp-block-latest-comments.alignfull {
		padding: 80px 60px;
		margin-left: calc(-100vw / 2 + 100% / 2);
		margin-right: calc(-100vw / 2 + 100% / 2);
		width: 100vw;
		max-width: 100vw;
		overflow: hidden;
	}
}

@media only screen and (min-width:1152px) {
	.full-width-content .entry-content .alignwide,
	.full-width-content .entry-content .wp-block-pullquote.alignfull {
		margin-left: -100px;
		margin-right: -100px;
		width: 88vw;
		max-width: calc( 100% + 200px );
	}
}

@media only screen and (min-width:1280px) {
	.full-width-content .entry-content .alignwide,
	.full-width-content .entry-content .wp-block-pullquote.alignfull {
		margin-left: -108px;
		margin-right: -108px;
		width: calc( 100% + 216px);
		max-width: 1152px;
	}

	.full-width-content .entry-content .wp-block-latest-comments.alignwide,
	.full-width-content .entry-content .wp-block-latest-posts.alignwide {
		padding: 0 30px;
	}
}